Subject: Re: Project Manager Pre Screening
From: Akshita Gupta <[email-masked]>
To: [email-masked]
Date: Fri, 4 Jun 2021 16:22:17 +0530

HI Neerja,

Hope you and your family is doing well.

I apologise for the delay in responding, but I was caught up in a few
things related to some mishap in the family because of Covid.

I have filled in the form in the above link.

Will await your response.

Regards
Akshita Gupta Khanna
8554869288

<http://www.avg.com/email-signature?utm_medium=email&utm_source=link&utm_campaign=sig-email&utm_content=webmail>
Virus-free.
www.avg.com
<http://www.avg.com/email-signature?utm_medium=email&utm_source=link&utm_campaign=sig-email&utm_content=webmail>
<#DAB4FAD8-2DD7-40BB-A1B8-4E2AA1F9FDF2>

On Thu, 27 May 2021 at 16:10, neerja <[email-masked]> wrote:

>
>
> Cherry E-commerce Services Pvt Ltd
> Hi Dear,
>
> Congratulations, Your Profile has been shortlisted for the position of
> Project Manager.
> Please appear for the following test to proceed further.
>
> https://bit.ly/3hl3NnN
>
> Please ignore if already appeared.
>
>
>
>
> The sender of this email is using naukrirms.com services and is
> registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA,
> NOIDA, Uttar Pradesh - 201301).
> Unsubscribe
> <https://rms.naukri.com/candidateSubscription/unsubscribe?emailId=ubeeh4rOX4KVgA6Prwd85SJG+X8hblycN24Byxmfvu8=&id1=7684>
>
>
>
>